<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		},
		onPageNotFound() {
			uni.navigateTo({
				url:'pages/error/error'
			})
		}
	}
</script>

<style>
	/*每个页面公共css */
	page{
		background-color:  #F6F7FB;
	}
	
</style>
